.ff-wrapper .featured-brands {
	background:#D7DBD7;
	margin-left:-15px;
	margin-right:-15px;
	padding-top:50px;
	padding-bottom:50px;
}

.ff-wrapper .featured-brand-item {padding:15px 50px 15px 50px;text-align: center;}
.ff-wrapper .featured-brand-item img {}

@media only screen and (min-width: 768px) {
    .ff-wrapper .featured-brand-item {padding:15px 70px 15px 70px;text-align: center;}
}

@media only screen and (min-width: 969px) {
    .ff-wrapper .featured-brand-item {padding:15px 90px 15px 90px;text-align: center;}
}

@media only screen and (min-width: 1199px) {
    .ff-wrapper .featured-brand-item {padding:15px 120px 15px 120px;text-align: center;}
}